//
//  DetailViewController.h
//  AnalogSynthesizerPad
//
//  Created by 成田 拓郎 on 10/07/19.
//  Copyright __MyCompanyName__ 2010. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "KeyboardView.h"
#import "VolumeView.h"

@interface DetailViewController : UIViewController <UIPopoverControllerDelegate, UISplitViewControllerDelegate> {
    
    UIPopoverController *popoverController;
    UIToolbar *toolbar;

	KeyboardView *keyboardView;
	VolumeView *volume;
}

@property (nonatomic, retain) IBOutlet UIToolbar *toolbar;
@property (nonatomic, retain) IBOutlet KeyboardView *keyboardView;
@property (nonatomic, retain) IBOutlet VolumeView *volume;

- (void)selectRootView:(int)row;
- (void)keyboardChanged:(id)sender;
- (void)volumeChanged:(id)sender;

@end
